RubyGems Navigation menu

multi_redis 0.1.0

Multi redis.

Gemfile
          gem 'multi_redis', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install multi_redis -v 0.1.0
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,135

For this version 390

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - January 12, 2014 (8.5 KB)
  2. 0.2.0 - January 9, 2014 (8 KB)
  3. 0.1.0 - January 6, 2014 (6 KB)

Runtime Dependencies: